[package]
name = "example"
version = "1.0.0"
edition = "2021"
description = "Just a small sample of Rust code."
repository = "/myrddin/example"
authors = ["CyberMages LLC <Software@CyberMagesLLC.com>", "Jason Travis Smith <Myrddin@CyberMages.tech>"]
readme = "README.md"
license = "Apache-2.0"



[dependencies]
tokio = { version = "1.45.1", features = ["full", "test-util"] }
